Rispondi a: Quale versione scaricare

Blender.it | Supporto Utenti | Supporto hardware | Quale versione scaricare | Rispondi a: Quale versione scaricare

#518884

Harvester
Moderatore
  • Veterano Bronzo
  • ★★★
  • Post sul forum 2478
  • Blender.it Staff
  • Associato Blender Italia

Ciao Nirix e benvenuto. Secondo i requisiti minimi hardware e software Blender può essere utilizzato su MAC OSX 10.6 e superiore quindi dovresti essere a posto. Ti consiglio di attendere la pubblicazione in settimana della versione 2.78c che corregge un problema su OSX, oppure scarica una versione di sviluppo (meno stabile ma aggiornata con le ultime patches). Se queste non dovessero funzionare allora puoi scaricare e provare una versione precedente (2.77 o 2.76).

0